@()(implicit lang:Lang)

<div class="sidebar-wrapper" >
    <ul class="project-navigation nav nav-sidebar">
        <li ng-class="{menuselected : isActive('interface.contacts')}">
            <a class="shortcuts-project" ui-sref="interface.contacts({'showFavorites': true, 'search': undefined})" title='@Messages("sidebar.contact")'>
                <img src="@routes.Assets.at("images/contact.svg")">
            </a>
        </li>

        <li ng-class="{menuselected : isActive('interface.confroom')}">
            <a class="shortcuts-project" ui-sref="interface.conferences" title='@Messages("sidebar.confroom")'>
                <img  src="@routes.Assets.at("images/confroom.svg")">
            </a>
        </li>

        <li ng-class="{menuselected : isActive('interface.history')}">
            <a class="shortcuts-project" ui-sref="interface.history" title='@Messages("sidebar.history")'>
                <img  src="@routes.Assets.at("images/history.svg")">
            </a>
        </li>
    </ul>
</div>
